
#stacks_in_13207_page31 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_13181_page31 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_13103_page31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_13103_page31 .jwresp_col{overflow:hidden;margin:0;width:33%; float:left;}#stacks_in_13103_page31 #jwresp_col2_stacks_in_13103_page31{ float:right; width:63%}@media screen and (max-width:770px){#stacks_in_13103_page31 #jwresp_col1_stacks_in_13103_page31,#stacks_in_13103_page31 #jwresp_col2_stacks_in_13103_page31{width:100%;float:none;display:block}#stacks_in_13103_page31 #jwresp_col1_stacks_in_13103_page31{margin-bottom:15px}}

#stacks_in_13105_page31 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_13107_page31 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_9513_page31 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_13110_page31 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_13110_page31 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_21439_page31 {
	background-color: #D0D4D9;
	border: solid #FFFBF2;
	border-width:  1px;
	padding:  10px;
}
#stacks_in_21441_page31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_21441_page31 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_21441_page31 #jwresp_col2_stacks_in_21441_page31{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_21441_page31 #jwresp_col1_stacks_in_21441_page31,#stacks_in_21441_page31 #jwresp_col2_stacks_in_21441_page31{width:100%;float:none;display:block}#stacks_in_21441_page31 #jwresp_col1_stacks_in_21441_page31{margin-bottom:15px}}

#stacks_in_21441_page31 {
	background-color: #F1F1F1;
	border: solid #FFFBF2;
	border-width:  1px;
	padding: 10px 10px 5px 10px;
}
#stacks_in_21448_page31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_21448_page31 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_21448_page31 #jwresp_col2_stacks_in_21448_page31{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_21448_page31 #jwresp_col1_stacks_in_21448_page31,#stacks_in_21448_page31 #jwresp_col2_stacks_in_21448_page31{width:100%;float:none;display:block}#stacks_in_21448_page31 #jwresp_col1_stacks_in_21448_page31{margin-bottom:15px}}

#stacks_in_21448_page31 {
	background-color: #F1F1F1;
	border: solid #FFFBF2;
	border-width:  1px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_21455_page31 {
	background-color: #F1F1F1;
	border: solid #FFFBF2;
	border-width:  1px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_21457_page31 {
	background-color: #F1F1F1;
	border: solid #FFFBF2;
	border-width:  1px;
	padding: 5px 10px 10px 10px;
}
